/* CSS Document */
.contenuto
{
	width:700px;
	margin:40px auto;
	overflow:hidden;
	color:#F1F1F1;
}

.sfondo_contenuto
{
	max-width:750px;
	width:750px;
	margin:20px auto;
	background:#292929;
	box-shadow: 10px 10px 5px  #000000;
	
}

.contenuto p
{
	font-family:font_testi, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}


/*FORM*/

form
{
	margin: 10px auto;
	width:160px;
}
form label
{
	margin: 10px 5px;
}

form input
{
	margin: 10px 0;
}

/* MESSAGGIO DI ERRORE */

.errore
{
	display:none;
	text-align:center;
	background-color:#FF8E90;
	border: 2px #FF3336 solid;
	margin:10px;
}